

[MeterRightLine]
Meter=IMAGE
X=220
Y=200
W=75
H=100
ImageName=bg.png
AntiAlias=1


[1]
Meter=IMAGE
X=230
Y=140
w=50
h=50
ImageName=Videos.png
AntiAlias=1
LeftMouseDownAction=!execute ["%ProgramFiles%\Windows Media Player\wmplayer.exe" /prefetch:1]

[2]
Meter=IMAGE
X=145
Y=190
w=50
h=50
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\iTunes\iTunes.exe"]

[3]
Meter=IMAGE
X=145
Y=260
w=50
h=50
ImageName=Games.png
AntiAlias=1
LeftMouseDownAction=!execute ["E:\Games\"]

[4]
Meter=IMAGE
X=230
Y=310
w=50
h=50
ImageName=Pictures.png
LeftMouseDownAction=!execute ["D:\FUN\PHOTOS\"]
AntiAlias=1

=================================================================================================

[MeterButtonShutDown]
Meter=IMAGE
X=235
Y=225
w=45
h=45
ImageName=ShutDown.png
AntiAlias=1
LeftMouseDownAction=%systemroot%\system32\shutdown.exe -s -t 00
